#include "CorePresetContainerWidget.h"

class UCorePresetWidget;
class UCoreSelectableButtonWidget;

void UCorePresetContainerWidget::SetPresetData(const TArray<int32>& presetData, const int32 selectedPreset)
{

}

UCorePresetWidget* UCorePresetContainerWidget::GetSelectedPreset() const
{
	return NULL;
}

void UCorePresetContainerWidget::BroadcastSelectedPreset(UCoreSelectableButtonWidget* selectedButton)
{

}

UCorePresetContainerWidget::UCorePresetContainerWidget()
{
	this->_presetItemWidgetClass = NULL;
	this->_preConstructedPresetsCount = 3;
}
